@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

body { -webkit-text-size-adjust: 100%; color: #fff; font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", 'MS PGothic', sans-serif; background-color: #000; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; }
@media only screen and (max-width: 480px) { body { letter-spacing: 0em; } }

a { text-decoration: underline; color: #000; }
a:active, a:hover { color: #d3d3d3; }

#pageTop { position: fixed; width: 50px; height: 50px; border: #fff 1px solid; background-image: url(/mail/newsletter/common/images/btn-top-v2.png); background-repeat: no-repeat; background-position: 0 0; background-size: 50px 50px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 4%; bottom: 60px; }

#pageTop a { display: block; width: 50px; height: 50px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

footer { border-top: 1px solid #333; background-color: #000; text-align: center; letter-spacing: 0; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; color: #fff; }

.sp { display: none; }

@media only screen and (max-width: 620px) { .tab { display: none !important; }
  .sp { display: inherit; } }
@media only screen and (max-width: 480px) { .pc { display: none !important; }
  .sp { display: inherit; } }
/* layout Style */
header { background-color: #000; width: 100%; padding: 0; margin: 0; }

.btn-design p, .layout2017 .inner .uomo p, .ga2017 .inner .uomo p, .ea2017 .inner .uomo p, .layout2017 .inner .donnna p, .ga2017 .inner .donnna p, .ea2017 .inner .donnna p { width: 200px; margin: 30px auto 0; border: #000 1px solid; background-color: #fff; text-align: center; display: block; padding: 0; -moz-transition-property: all; -o-transition-property: all; -webkit-transition-property: all; transition-property: all; -moz-transition-duration: 0.3s; -o-transition-duration: 0.3s; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }
.btn-design p:hover, .layout2017 .inner .uomo p:hover, .ga2017 .inner .uomo p:hover, .ea2017 .inner .uomo p:hover, .layout2017 .inner .donnna p:hover, .ga2017 .inner .donnna p:hover, .ea2017 .inner .donnna p:hover { background-color: #000; border: 1px solid #fff; }
.btn-design p a, .layout2017 .inner .uomo p a, .ga2017 .inner .uomo p a, .ea2017 .inner .uomo p a, .layout2017 .inner .donnna p a, .ga2017 .inner .donnna p a, .ea2017 .inner .donnna p a { width: 200px; color: #000; display: block; padding: 5px 0; text-decoration: none; }
.btn-design p a:hover, .layout2017 .inner .uomo p a:hover, .ga2017 .inner .uomo p a:hover, .ea2017 .inner .uomo p a:hover, .layout2017 .inner .donnna p a:hover, .ga2017 .inner .donnna p a:hover, .ea2017 .inner .donnna p a:hover { color: #fff; }
@media only screen and (max-width: 620px) { .btn-design p, .layout2017 .inner .uomo p, .ga2017 .inner .uomo p, .ea2017 .inner .uomo p, .layout2017 .inner .donnna p, .ga2017 .inner .donnna p, .ea2017 .inner .donnna p { width: 150px; }
  .btn-design p a, .layout2017 .inner .uomo p a, .ga2017 .inner .uomo p a, .ea2017 .inner .uomo p a, .layout2017 .inner .donnna p a, .ga2017 .inner .donnna p a, .ea2017 .inner .donnna p a { width: 150px; } }

.btn-design-bd, ul.movieList li .more { position: relative; margin: 0 auto; width: 200px; top: 85%; z-index: 20; }
.btn-design-bd p, ul.movieList li .more p { background-color: #fff; text-align: center; display: block; padding: 5px 0; }

.mvOver { z-index: 10; position: absolute; width: 100%; height: 100%; top: 0; background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; background-color: rgba(0, 0, 0, 0.4); }
.mvOver img { position: relative; display: block; margin: 0 auto; top: 47%; }

.special h1 { text-align: center; font-size: 24px; font-size: 1.5rem; margin: 50px 0 36px; }
@media only screen and (max-width: 480px) { .special h1 { margin: 25px 0 18px; } }
.special p { text-align: center; font-size: 14px; font-size: 0.875rem; }
@media only screen and (max-width: 620px) { .special p { text-align: left; padding: 0 5px; } }

ul.movieList { overflow: hidden; margin: 50px auto 0; max-width: 1200px; }
@media only screen and (max-width: 480px) { ul.movieList { margin-top: 25px; } }
ul.movieList li { width: 48%; height: 420px; margin-left: 2%; float: left; max-width: 620px; position: relative; }
ul.movieList li:first-child { margin-left: 0; }
@media only screen and (max-width: 480px) { ul.movieList li { width: 100%; float: none; margin-left: 0; } }
ul.movieList li a { width: 100%; color: #000; display: block; height: 100%; position: absolute; text-decoration: none; }
ul.movieList li.interview { background: #000 url("../images/mv01.jpg") top center no-repeat; }
ul.movieList li.backstage { background: #000 url("../images/mv02.jpg") top center no-repeat; }
ul.movieList li.gashow { background: #000 url("../images/mv03.jpg") top center no-repeat; }
ul.movieList li.eashow { background: #000 url("../images/mv04.jpg") top center no-repeat; }

.ssShow h1 { max-width: 533px; margin: 50px auto 0; }
.ssShow h1 img { width: 100%; }
@media only screen and (max-width: 480px) { .ssShow h1 { max-width: 266.5px; margin-top: 25px; } }

p.intro2017ss { color: #fff; text-align: center; margin: 30px 0; }

.layout2017, .ga2017, .ea2017 { z-index: 0; width: 100%; margin: 0 0 60px; position: relative; overflow: hidden; }
@media only screen and (max-width: 620px) { .layout2017, .ga2017, .ea2017 { width: 310px; margin: 0 auto 70px; } }
.layout2017 h1, .ga2017 h1, .ea2017 h1 { z-index: 50; margin: 0 auto; width: 242px; }
.layout2017 h1 img, .ga2017 h1 img, .ea2017 h1 img { width: 100%; }
.layout2017 h2, .ga2017 h2, .ea2017 h2 { z-index: 50; margin: 10px auto 0; width: 220px; }
.layout2017 h2 img, .ga2017 h2 img, .ea2017 h2 img { width: 100%; }
.layout2017 .inner, .ga2017 .inner, .ea2017 .inner { margin: 0 auto 0; max-width: 420px; overflow: hidden; }
.layout2017 .inner .uomo, .ga2017 .inner .uomo, .ea2017 .inner .uomo { float: left; }
.layout2017 .inner .donnna, .ga2017 .inner .donnna, .ea2017 .inner .donnna { float: right; }

.ga2017 h1 { width: 242px; }

.ea2017 h1 { width: 276px; }

.note { font-size: 10px; font-size: 0.625rem; }
@media only screen and (max-width: 620px) { .note { padding: 0 10px; } }

/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; height: 40px; overflow: hidden; }
nav #navWrapper { max-width: 800px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 620px) { nav { height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav #navWrapper { width: 100%; }
  nav #navWrapper li.newsletterTop { margin: 0; float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
